@import "./../public/scss/variable.scss";

.sidebar-main {
  width: 211px;
  height: 100vh;
  background: $Sidebar;
  padding-top: 60px;
  float: left;
  &::after {
    background: $Sidebar;
    display: inline-flex;
    height: 100vh;
  }
  h4 {
    font-size: 12px;
    font-weight: bold;
    font-style: $fontProxima;
    color: $whiteColor;
    padding: 5px 5px 5px 25px;
  }
  .rwt__tab {
    font-family: $fontProxima;
    font-weight: normal;
    font-size: 12px;
    text-align: left;
    color: $whiteColor;
    padding: 5px 5px 5px 25px;
  }
  .rwt__tablist[aria-orientation="vertical"] {
    border: none;
    width: 100%;
    margin-right: 0px;
    background: $verticalTabActive;
  }
  .rwt__tablist[aria-orientation="vertical"]
    .rwt__tab[aria-selected="true"]:after {
    left: 0px;
    top: 0;
    height: 100%;
    border-left: 5px solid $whiteColor;
    border-right: none;
  }
  .rwt__tab[aria-selected="true"] {
    position: relative;
    background: $menuselected;
    font-weight: bold;
  }
}
.subsidemenu .rwt__tabpanel {
  background: $whiteColor;
  max-width: 189px;
  min-width: 189px;
  padding: 10px;
  box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, 0.16);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  color: $submenucolor;
  font-size: 12px;
  position: relative;
  top: -50px;
  height: 90vmin;
  overflow: auto;
  span {
    border-bottom: 1px solid $border-blue;
    padding: 8px;
    padding-left: 0px;
    cursor: pointer;
    width: 100%;
    float: left;
    font-weight: normal;
    &.active {
      font-weight: bold;
    }
    &.hide {
      display: none;
    }
  }
  .mobile_search {
    border-bottom: 1px solid $border-blue;
    position: relative;
    input {
      width: 100%;
      border: none;
      padding: 4px;
      padding-left: 20px;
      padding-bottom: 10px;
      &:focus {
        outline: none;
      }
    }
  }
  .ic_serach {
    position: absolute;
    left: 0px;
    top: 6px;
  }
}

.text-nor {
  font-weight: normal;
}
.textbold {
  font-weight: bold;
}

.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("./../public/images/Ring-Preloader.gif") 50% 50% no-repeat;
  background-size: 20%;
  background-color: #00a8ff;
}
